package com.brilliance.isc.swift.objmtconvert.model.mx.common;

import com.brilliance.isc.swift.objmtconvert.ext.XmlDate;
import lombok.Data;


/**
 * @author zh
 * @create 2023-04-23-9:27
 */
@Data
public class SttlmTmIndctn {

    /**
     * 借记付款的时间
     */
    private String dbtDtTm;

    /**
     * 贷记付款的时间
     */
    private String cdtDtTm;

    public void setDbtDtTm(XmlDate dbtDtTm) {
        this.dbtDtTm = dbtDtTm.getDateStr();
    }

    public void setCdtDtTm(XmlDate cdtDtTm) {
        this.cdtDtTm = cdtDtTm.getDateStr();
    }
}
